<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.face.mapper.TagRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.face.entity.TagRecord">
        <id column="id" property="id" />
        <result column="remote_name" property="remoteName" />
        <result column="remote_account" property="remoteAccount" />
        <result column="tag_user_id" property="tagUserId" />
        <result column="remark" property="remark" />
        <result column="create_time" property="createTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, remote_name, remote_account, tag_user_id, remark, create_time
    </sql>

</mapper>
